$primary: #1ea556;
$secondary: #0000000d;

.search__container {
  display: flex;
  margin: 10px;
  padding: 10px;
  border-radius: 10px;
  width: 70%;
  border: 1px solid #0000000d;
  &__controls {
    flex-grow: 1;
    display: flex;
    border: 0;
    outline: none;
    input {
      flex-grow: 1;
      border: 0;
      outline: 0;
      padding-left: 15px;
      font-size: 14px;
    }
    ::placeholder {
      opacity: 0.85;
      font-style: italic;
    }
    img {
      cursor: pointer;
    }
  }

  .search__button {
    border: 0;
    background: $primary;
    color: #fff;
    margin: 5px 20px;
    padding: 10px;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    &:hover {
      opacity: 0.85;
    }
  }
}

@media only screen and (max-width: 600px) {
    .search__container{
        flex-direction: column;
        width: 90%;
    }
  }
